Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000097Documentation, Examples, and Web SiteWriting with Informpublic2010-06-21 15:062010-07-02 02:11
Reporterfundin 
Assigned Tograham 
PrioritynormalSeveritymildReproducibilityN/A
StatusclosedResolutionfixed 
Platformx86OSWindowsOS VersionVista
Product Version6E59 
Target VersionFixed in Version6E72 
Summary0000097: Creating kinds via tables is an undocumented feature
DescriptionInform 7 has a syntax whereby one can write E.G. "some kinds of cheese are defined by Table 5". Perhaps I'm not looking hard enough, but I can't find a single mention of this in the manual.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000129)
graham (administrator)
2010-06-22 15:00

Strictly speaking the documentation does say "Just as we can define many similar things (or kinds) using a table..." in the very next section, but fair point all the same. I have made this more explicit.

- Issue History
Date Modified Username Field Change
2010-06-21 15:06 fundin New Issue
2010-06-21 21:16 jmcgrew Status new => confirmed
2010-06-22 15:00 graham Note Added: 0000129
2010-06-22 15:00 graham Status confirmed => resolved
2010-06-22 15:00 graham Resolution open => fixed
2010-06-22 15:00 graham Assigned To => graham
2010-07-02 02:09 jmcgrew Fixed in Version => 6E72
2010-07-02 02:09 jmcgrew Product Version => 6E59
2010-07-02 02:11 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker